{% load basket_tags %}
{% load thumbnail %}
{% load staticfiles %}
<div class="loading__overlay"></div>
<div class="content-container">
{% if request.basket.num_lines %}
    {% for line in request.basket.all_lines %}
        {% include "partials/cart_item.html" %}
    {% endfor %}
{% endif %}
</div>
<div class="cart-dropdown__footer">
    <div class="cart-price">
        <span>Стоимость без учета доставки:</span>
        <div class="item-price">
            {% if request.basket.is_tax_known %}
                {{ request.basket.total_incl_tax|floatformat:"0" }}
            {% else %}
                {{ request.basket.total_excl_tax|floatformat:"0" }}
            {% endif %}
            <img src={% static "img/icons/price.svg" %} class="currency img-svg" alt="рублей">
        </div>
    </div>
    <div class="cart-buttons">
        <button class="t-btn cart-close">продолжить покупки</button>
        <a href="{% url 'basket:summary' %}" data-yandex-goal="nazhalkupit" class="t-btn">перейти в корзину</a>
    </div>
</div>